CVE-2012-2129

2012-08-27T17:55:01
ID CVE-2012-2129
Type cve
Reporter NVD
Modified 2017-08-28T21:31:31

Description

Cross-site scripting (XSS) vulnerability in doku.php in DokuWiki 2012-01-25 Angua allows remote attackers to inject arbitrary web script or HTML via the target parameter in an edit action.